Critical RCE Vulnerability patching on Windows 2016 and Windows 2008 main nodes

Dear valued client,There are privilege elevation and remote code execution vulnerabilities found on Windows 2008+ OS. You can find more details about these vulnerabilities below:1. There's a remote code execution vulnerability affecting Windows Server 2019 hosts (and more recent versions of windows 10). This one leverages the TCP/IP stack within ... Read More »

14th Oct 2020